@import url('https://fonts.googleapis.com/css2?family=Alumni+Sans:ital,wght@0,100..900;1,100..900&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');

h1,h2,h3,h4,h5,h6
{
	font-family: "Alumni Sans", sans-serif !important;
	color:#094488 !important;
}

body
{
	font-family: "Montserrat", sans-serif !important;
	font-weight: 500;
	color:#464646;
}

.navbar .navbar-nav .nav-item
{
	font-family: "Alumni Sans", sans-serif !important;
	font-size: 22px;
	font-weight:600!important;
	color:#444;
}

.feature .feature-item .feature-icon img
{
	width:50px;
}

.pa-service
{
	background:url(../img/bg/service-bg.webp);
	background-size: cover;
}

.pa-service-carousel .pa-service-item
{
	border:2px solid #eee;
	border-radius:10px;
	padding:20px;
	text-align: center;
}
.pa-service-carousel .pa-service-item h3
{
	border-bottom: 1px solid #ccc;
	padding-bottom: 20px;
	margin-bottom: 20px;
}
.pa-service-carousel .pa-service-item p
{
	color:#eee;
}
.pa-service-carousel .pa-service-item .service-ico img
{
	width:100%;
}
.pa-service-carousel .pa-service-item .service-ico
{
	width: 80px;
    height: 80px;
    margin: 0 auto 10px;
    background: #ccc;
    border-radius: 100%;
    padding: 15px;
}

.breadcrumb-item.active 
{
    color: #12c3a9 !important;
}

.pa-service-carousel .owl-dots
{
	display: flex;
	justify-content: center;
	align-items: center;
	margin-top:30px;
}

.pa-service-carousel .owl-dots .owl-dot
{
	width: 10px;
    height: 10px;
    border: 1px solid #ccc;
    border-radius: 100%;
    margin-right:10px;
}

.pa-service-carousel .owl-dots .owl-dot.active
{
	background: #fff;
}

.pa-btn a
{
	background:#01937d;
	padding:10px 25px;
	color:#fff;
	border-radius: 5px;
}

.auth-img
{
	display: grid;
	height: 100%;
	justify-content: center;
	padding-top:20px;

}

.auth-img img
{
	width: 100px;
    height: 100px;
    border-radius: 100%;
}

.footer
{
	background: #002b5c!important;
}

.footer .footer-item a
{
	color:#eee;
}

.footer .footer-item p
{
	color:#eee;
}

.pa-cta
{
	background: url(../img/bg/cta-bg.jpg);
}

.pa-cta .cta-text h2
{
	color:#3febd2!important;
	font-size: 50px!important;
	font-weight: 700;
	background-size: cover;

}

.feature .feature-item:hover h4
{
	color:#fff!important;
}

@media (max-width: 767px) 
{

	body
	{
		font-size:12px;
	}

	.feature-item h4
	{
		margin-bottom: 10px!important;
	}
	
	.testimonial .owl-nav .owl-next
	{
	    right:-30px!important;
	}
	
	.testimonial .owl-nav .owl-prev
	{
	    left:0px!important;
	}
}


.footer-social
    {
        position: fixed;
        width: 60px;
        top: 40%;
        transition: all 0.3s linear;
        box-shadow: 2px 2px 8px 0px rgba(0, 0, 0, .4);
        z-index: 1;
    }

.footer-social ul 
    {
        margin-top: 0;
        margin-bottom: 0rem;
        padding-left:0;
    }
.footer-social li
    {
      height: 45px;
      position:relative;
    }

.footer-social li a
    {
      color: #fff !important;
      display: block;
      height: 100%;
      width: 100%;
      line-height: 45px;
      padding-left:25%;
      border-bottom: 1px solid rgba(0,0,0,.4);
      transition: all .3s linear;
      text-decoration: none !important;
    }

.footer-social li:nth-child(1) a{
  background: #4267B2;
}
.footer-social li:nth-child(2) a{
  background: #1DA1F2;
}
.footer-social li:nth-child(3) a{
  background: #E1306C;
}
.footer-social li:nth-child(4) a{
  background: #2867B2;
}
.footer-social li:nth-child(5) a{
  background: #333;
}
.footer-social li:nth-child(6) a{
  background: #ff0000;
}
.footer-social li a i
{
    position: absolute;
    top: 14px;
    left: 24px;
    font-size: 15px;
}
.footer-social ul li a span
{
    display: none;
    font-weight: bold;
    letter-spacing: 1px;
    text-transform: uppercase;
}
.footer-social a:hover 
{
    z-index:1;
    width: 200px;
    border-bottom: 1px solid rgba(0,0,0,.5);
    box-shadow: 0 0 1px 1px rgba(0,0,0,.3);
}
.footer-social ul li:hover a span
{
    padding-left: 30%;
    display: block;
    font-size: 15px;
}